div.SugNicks {
    background: url('../../img/2012/sprites/signup.png?v=2') -335px 5px no-repeat;
    width: 280px;
    height: 210px;
    display: block;
    margin: -230px 0 0 -272px;
    float: left;
    padding: 20px 0px 0px 0px;
    position: relative;
    top: 255px;
    right: -135px;
    z-index:2000;
}

div.SugNicks p {
    padding-left: 62px;
    margin-bottom: 10px;
    color: #000; }

div.SugNicks input {
    display: block;
    float: left;
    position: relative;
    top: 3px;
    left: 25px;
    clear: left;
    width: 13px; }

div.SugNicks input + label {
    float: left;
    display: block;
    width: 130px;
    text-indent: 15px;
    cursor: pointer;
    padding-left: 10px;
    margin-bottom: 5px;
    color: #000; }

.SignUp>.Facee_in {
    width: 200px;
    height: 37px;
    display: block;
    background: url("../../img/2012/sprites/common_logos.png") -149px -558px no-repeat;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    margin-top: 13px;
    margin-bottom: 5px; }

.Face_in {
    width: 140px;
    height: 26px;
    display: block;
    background: url('../../img/2012/sprites/signup.png') 0px -606px transparent no-repeat;
    margin: 20px 0 10px 10px;
    float: left;
    cursor: pointer; }

/*.Facee_in{ width:140px;height:26px;display:block;background:url("../../img/2012/signup/FbConnectPequenio.png") no-repeat;margin:5px 0 5px 0;margin-left:auto;margin-right:auto;cursor:pointer;}*/
.Facee_in {
    width: 247px;
    height: 46px;
    display: block;
    background: url("../../img/2012/signup/FbConnectPequenio.png") no-repeat;
    border: 0;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto; }

.SexSelect {
    display: block;
    float: left;
    width: 320px;
    margin-top: -35px; }

.UserForm form input[type="checkbox"] + label {
    float: left;
    display: block;
    position: relative;
    color: #330000;
    font-size: 10px;
    margin-top: 130px;
    margin-left: 14px;
    width: 160px;
    cursor: pointer; }

.UserForm form input[type="checkbox"] {
    float: left;
    display: block;
    position: relative;
    margin-top: 130px; }

.SignUp {   background: url("../../img/2012/sprites/common_logos.png") 150px 245px #FBE91E no-repeat;
            height: 415px;
            color: #F60;
            border: 3px solid #E4BC02;
            border-radius: 0 0 12px 12px;
            width: 312px;
            position:relative;
}
.SignUp h2 {
    text-shadow: 0 0 4px #ffd76d, 0 0 4px #ffd76d, 0 0 4px #ffd76d;
    line-height: 56px;
    text-align: center;
    font-size: 30px;
    width: 280px;
    margin: 0 auto;
    border-bottom: 1px solid #E4BC02;
}
.SignUp div {
    margin-top: 10px;
    display: block;
    padding-right: 27px;
    padding-left: 12px;
    height: 45px;
}

.SignUp .Submit {   background: url("../../img/2012/sprites/common_logos.png") -2px -480px #FBE91E no-repeat;
                    clear: both;
                    height: 74px;
                    padding: 0;
                    margin: 0;
                    border-radius: 0 0 10px 10px;
                    position:absolute;
                    bottom:0px;
}
.SignUp p {
    font-size: 14px;
    width: 122px;
    display: block;
    float: left;
    clear: left;
}

.SignUp input {
    font-size: 14px;
    width: 142px;
    display: block;
    float: right;
    clear: right;
    border: 1px #ABADB3 solid;
}

.SignUp input[type="submit"] {
    height: 74px;
    width: 312px;
    float: left;
    clear: left;
    margin: 0;
    background-color: transparent;
    font-size: 30px;
    color: #ffffff;
    border-style: none;
    cursor: pointer;
}

.SignUp span {
    font-size: 11px;
}
.SignUp input[type="checkbox"] {
    width: 14px;
    float: right;
    border: 0px;
    margin-top: 10px;
}

.SignUp div.CheckBoxText {
    width: 152px;
    height: 96px;
    display: block;
    float: left;
    clear: left;
    padding-right: 0px;
    margin-bottom: 0;
}

.SignUp div.CheckBoxText p {
    display: block;
    float: left;
    clear: left;
}
.SignUp .Wrong {
    background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat 285px -970px transparent;
}
.SignUp .Ok {
    background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat 285px -1027px transparent;
}
.SignUp .Loading {
    background: url("../../img/2012/icons/loader.gif") 100px 50% transparent no-repeat;
    font-size: 11px;
    color: darkgreen;
    float: right;
    display: block;
    width: 180px;
    clear: right;
}
.SignUp .Error {
    font-size: 11px;
    color: #ff0000;
    float: right;
    display: block;
    width: 142px;
    clear: right;
}
.SignUp .Down {
    width: 319px;
    height: 14px;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
.SignUp .Down p {   display: block;
                    width: 319px;
                    text-align: center;
                    position: relative;
                    bottom: -75px;
                    z-index:100;
}
/*esto es nuevo===============================================================*/
#recaptcha_widget { width: 300px;
                    height: 90px;
                    background: url("../../img/2012/signup/index_cap.png")  #FBE91E no-repeat;
                    margin:0;
                    padding:0;
                    padding-bottom:1px;
                    position: absolute;
                    top: 326px;
                    left: 6px;
}
#recaptcha_image,#recaptcha_image>img {  width: 271px !important;
                                         height: 44px !important;
                                         border-radius: 4px;
}
#recaptcha_image {  margin:0;
                    padding:0;
                    position: absolute;
                    top: 4px;
                    left: 4px;
}
.recaptcha_only_if_image{  color: #FFF !important;
                           text-align:left;
                           font-size: x-small;
                           position:absolute;
                           top:50px;
                           left:4px;
}
#recaptcha_response_field { width: 271px;
                            height: 23px;
                            border-radius: 4px;
                            border: 0;
                            margin:0;
                            position:absolute;
                            top:64px;
                            left:4px;
}
.SignUp div.recaptcha_reload, .SignUp div.recaptcha_only_mp3, .SignUp div.recaptcha_help {   width: 12px;
                                                                                             height: 14px;
                                                                                             display: block;
                                                                                             margin:0;
                                                                                             padding:0;
                                                                                             position: absolute;
                                                                                             top: 13px;
                                                                                             right: 3px;
}
.SignUp div.recaptcha_only_mp3{ top:33px;
                                right:3px;
}
.SignUp div.recaptcha_help{    top:52px;
                               right:4px;
}
.recaptcha_audio_cant_hear_link {   color: #FFF;
                                    text-align: center;
                                    text-decoration: none;
                                    cursor: pointer;
                                    font-family: sans-serif;
                                    font-style: normal;
                                    font-size: x-small;
                                    position:absolute;
                                    top:2px;
                                    left:2px;
}
#recaptcha_audio_download{  top:15px;}
.SignUp div.recaptcha_only_if_audio { margin:0;
                                      padding:0;
                                      position: absolute;
                                      top: 33px;
                                      right: 1px;
                                      z-index: 100;
}
.enter_audio{  color: #FFF !important;
               text-align:left;
               font-size: x-small;
               position:absolute;
               top:50px;
               left:4px;
}

#p-sew-alerts {
    -ms-transform: scale(1.4); /* IE */
    -moz-transform: scale(1.4); /* FF */
    -webkit-transform: scale(1.4); /* Safari and Chrome */
    -o-transform: scale(1.4); /* Opera */
}
.p-global-error-message {
    background-color:#FBE91E;
    padding:3px;
    border:3px solid red;
    border-radius:10px;
}